Rated 4 out of 5 stars

A minor update to TB 6.0.1 says this addon is no longer compatible. Can the install.rdf be changed so that it doesn't have to be changed with each new update?

I manually changed the maxVersion to "6.* although 7.0 will be out soon and will need changing again.

Thanks

Léirmheas ar leagan níos sine den bhreiseán seo (0.0.5).  Rinne an t-úsáideoir seo 2 léirmheas ar an mbreiseán seo cheana.